## Running a contest in S&P mode

  -cursor on the callsign field
  -enter the callsign you here and hit <enter >
  -<F6 >will be sent: "PG4I"
  -exchange entries will be filled in from the defaults dialog
  -xlog will jump to the end of the exchange field <RX(RST) >
  -fill in the exchange and hit <enter >
  -<S&PTU >will be sent: "TU 5nntt1"
  -the QSO will be added to the log
  -the counter will be incremented
  -all fields will be cleared and xlog will jump to the callsign field